<?xml version="1.0" encoding="UTF-8"?>
<ApexComponent xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>38.0</apiVersion>
    <label>EnhancedActionStatusComponent</label>
    <packageVersions>
        <majorNumber>1</majorNumber>
        <minorNumber>5</minorNumber>
        <namespace>AxtriaSalesIQTM</namespace>
    </packageVersions>
</ApexComponent>
